{% extends "account/base.html" %}

{% load i18n %}
{% load account_tags %}
{% load crispy_forms_tags %}

{% block head_title %}{% translate "Password Reset" %}{% endblock %}

{% block inner %}

    <h1>{% translate "Password reset" %}</h1>
    {% if user.is_authenticated %}
    {% include "account/snippets/already_logged_in.html" %}
    {% endif %}

    <p>{% translate "Vous avez oublié votre mot de passe ? Entrez votre email et nous vous enverrons un autre email pour le réinitialiser." %}</p>

    <form method="POST" action="{% url 'account_password_reset' %}" class="password_reset">
        {% csrf_token %}
        {{ form|crispy }}
        <input class="btn btn-primary" type="submit" value="{% translate 'Reset my password' %}" />
    </form>

    <p>{% blocktranslate %}Contactez-nous si vous rencontrez un problème de réinitialisation.{% endblocktranslate %}</p>
{% endblock %}
